## libapache-dbi-perl 1.09

=== debian/changelog ===
libapache-dbi-perl (1.09-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Now two identical version 1.09's on CPAN
  * Upped standards version to 3.9.1
  * Removed old quilt cruft and added debian/source/format file
  * Refreshed shebang patch and removed pod errors patch as per upstream status
  * Refreshed copyright
  * Refreshed descriptions

  [ Ansgar Burchardt ]
  * Fix a small error in the documentation.
    + new patch: doc-fixes.patch
  * Drop build-dep on quilt.
  * Make build-dep on perl unversioned.
  * Rename debhelper files to use libapache-dbi-perl.* schema.
  * Use Digest::SHA instead of Digest::SHA1 (cf. #594273).
    + new patch: Digest-SHA.patch
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 19 Nov 2010 20:44:23 +0100

libapache-dbi-perl (1.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * New upstream release
    + Makes Apache::DBI loadable via apache startup script. Closes: #568534.
      Thanks to Paul Orrock.
  * upgrade to DH7 tiny rules
  * Standards-Version: 3.8.4 (no changes needed)
  * Drop Section/Priority from binary package (already present in the source
    one)
  * describe debian-perl-path.patch
  * add pod-errors.patch fixing POD errors

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Feb 2010 22:58:20 +0200

libapache-dbi-perl (1.07-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: extended regexp for matching upstream releases.
  * Refresh debian/rules, no functional changes.
  * debian/copyright: slightly rephrase copyright statement to make lintian
    happy.
  * Add patch debian-perl-path.patch: fix the hashbang line in an example
    script, previously done directly; add quilt framework.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2008 15:27:41 +0200

libapache-dbi-perl (1.06-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467657).

 -- Damyan Ivanov <dmn@debian.org>  Wed, 27 Feb 2008 16:08:06 +0200

libapache-dbi-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ Damyan Ivanov ]
  * New upstream bugfix/docs release
  * Taking over Jay Bonci with his permission.
    http://lists.debian.org/debian-perl/2007/11/msg00134.html
  * debian/rules: revamped
    + use dh_listpackages instead of pwd|sed to get package name
    + add stamps to build and install targets
    + Move build in build-stamp target
    + Drop unneeded OPTIMIZE
    + Do not ignore clean errors
    + Use distclean instead of clean
    + Use DESTDIR and PREFIX
    + Remove /usr/lib/perl5 only
  * Bump debhelper compat level to 5
  * Add libdigest-sha1-perl to Depends
  * Enabled test suite
    + Add libdbi-perl and libdigest-sha1-perl to B-D-I
  * Somewhat better debian/copyright
  * Move examples list from a dedicated file to debian/rules'
    dh_installexamples
  * Ship README and traces.txt
  * Bump Standards-version to 3.7.3 (no changes)
  * Use libapache2-mod-perl2 as a "main" alternative dependency before
    deprecated libapache-mod-perl
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Dec 2007 12:30:28 +0200

libapache-dbi-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU (Closes: #361031)

 -- Jay Bonci <jaybonci@debian.org>  Sun,  3 Dec 2006 22:34:32 -0500

libapache-dbi-perl (1.04-0.1) unstable; urgency=low

  * Non-Maintainer Upload by Gunnar Wolf
  * New upstream release (Closes: #361031)
  * Moved debhelper from build-depends-indep to build-depends, making
    lintian happier and the Universe a little bit better ;-)
  * Bumped up standards-version from 3.6.1 to 3.7.2.2 - No changes were
    required

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  2 Nov 2006 21:50:16 -0600

libapache-dbi-perl (0.94-2) unstable; urgency=low

  * New Maintainer (closes: #274121)
  * Updated section to perl
  * Merged to my standard rules template
  * Added debian/watch file
  * Altered path in eg/ script to be /usr/bin/perl instead of /usr/local/bin/perl

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Sep 2004 19:42:47 -0400

libapache-dbi-perl (0.94-1) unstable; urgency=low

  * New upstream version (closes: bug#153000 bug#208347 bug#250330)
  * New upstream incorporates fix for unprotected use of Apache->module
    (closes: bug#205082)
  * Incorporate pointers to Artistic License and GPL (closes: bug#157688)
  * Incorporate silly whitespace changes from ddtp just so I can, in good
    conscience, close this bug (closes: bug#157139).

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 28 May 2004 17:18:02 -0400

libapache-dbi-perl (0.92-0.1) unstable; urgency=low

  * Non-Maintainer Upload
  * New upstream release.
  * Now depend on either mod-perl 1 or mod-perl 2.

 -- Stephen Quinney <stephen@jadevine.org.uk>  Tue, 21 Oct 2003 10:13:58 +0100

libapache-dbi-perl (0.89-1.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Added a check on DBI.pm so that it checks if Apache can report
    loaded modules before checking if Apache::Status is loaded (Closes:
    #205082)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 29 Aug 2003 13:39:08 -0500

libapache-dbi-perl (0.89-1) unstable; urgency=low

  * New upstream version.
  * Incorporate fix for password encryption comparisons (closes: bug#136187)


