## libapache-dbi-perl 1.10

=== debian/changelog ===
libapache-dbi-perl (1.10-1) unstable; urgency=low

  * New upstream release
  * Updated copyright
  * Refreshed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 04 Feb 2011 14:51:07 +0000
