=== debian/control ===
Source: libapache-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Apache-DBI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache-dbi-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache-dbi-perl/
Priority: optional
Section: perl
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdbi-perl

Package: libapache-dbi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapache2-mod-perl2 | libapache-mod-perl,
 libdbi-perl
Description: interface connecting apache server to database via perl's DBI
 Apache::DBI and Apache::AuthDBI are to be used with the Apache server and 
 an embedded perl interpreter like mod_perl. They provide support for basic 
 authentication and authorization as well as support for persistent database 
 connections via Perl's Database Independent Interface (DBI). 
 .
  o AuthDBI.pm provides authentication and authorization: 
    - optional shared cache for passwords to minimize database load 
    - configurable cleanup-handler deletes outdated entries from the cache 
 .
  o DBI.pm provides persistent database connections: 
    - connections can be established during server-startup 
    - configurable rollback to ensure data integrity 
    - configurable verification of the connections to avoid time-outs.
