## libapache-dbi-perl 1.11

=== debian/changelog ===
libapache-dbi-perl (1.11-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * New upstream release.
  * Refresh patches.
  * Bumped Standards-Version to 3.9.2.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 08 Oct 2011 11:07:10 +0200
