=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>, Damyan Ivanov <dmn@debian.org>,
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>,
  Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Apache-DBI/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapache-dbi-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapache-dbi-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache-dbi-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache-dbi-perl.git
 Priority: optional
 Section: perl
 Build-Depends: debhelper (>= 7)
