=== debian/watch ===
version=3
http://search.cpan.org/dist/Apache-DBI/ .*/Apache-DBI-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
