## libapache-dbi-perl 1.12

=== debian/changelog ===
libapache-dbi-perl (1.12-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.94-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 01:13:04 +0000

libapache-dbi-perl (1.12-2) unstable; urgency=low

  * Team upload.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * Digest-SHA.patch forwarded upstream
  * forward doc-fixes.patch upstream

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Bas Couwenberg ]
  * Update Vcs-* URLs for Salsa.

  [ Xavier Guimard ]
  * Team upload
  * Bump debhelper compat to 10
  * Remove libapache-mod-perl from alternative dependencies
  * Declare compliance with policy 4.2.0
  * autopkgtest: skip AuthDBI.pm (unusable outside of mod_perl)
  * Add upstream/metadata
  * Set mod_perl mailing list mail in debian/copyright upstream contact
  * s/apache/Apache in description
  * Refresh Digest-SHA.patch and doc-fixes.patch
  * Add spelling-error.patch (reported)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 16:52:38 +0200

libapache-dbi-perl (1.12-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * Imported Upstream version 1.12
    + Fix detection of server startup in mod_perl 2, to avoid caching
      connections in the parent process. Perrin Harkins
  * Standards-Version: 3.9.4 (no changes necessary)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Jun 2013 19:15:16 +0300
