=== debian/control ===
Source: libapache-dbi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdbd-mysql-perl,
                     libdbi-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-dbi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-dbi-perl.git
Homepage: https://metacpan.org/release/Apache-DBI

Package: libapache-dbi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache2-mod-perl2,
         libdbi-perl
Description: interface connecting Apache server to database via perl's DBI
 Apache::DBI and Apache::AuthDBI are to be used with the Apache server and
 an embedded perl interpreter like mod_perl. They provide support for basic
 authentication and authorization as well as support for persistent database
 connections via Perl's Database Independent Interface (DBI).
 .
  o AuthDBI.pm provides authentication and authorization:
    - optional shared cache for passwords to minimize database load
    - configurable cleanup-handler deletes outdated entries from the cache
 .
  o DBI.pm provides persistent database connections:
    - connections can be established during server-startup
    - configurable rollback to ensure data integrity
    - configurable verification of the connections to avoid time-outs.
