=== debian/watch ===
version=4
https://metacpan.org/release/Apache-DBI .*/Apache-DBI-v?@ANY_VERSION@@ARCHIVE_EXT@$
